#easypage{
  zoom: 1;
  overflow: auto;
  width: 100%;
  overflow-x: hidden;
}



ul, ol, dl { position: relative; }

body span.weekly-price,
.pie, .panel, .button, .side-nav, body.light .easypage-form, .tab-content, .tab a,
.boxed-widget-header, .boxed-widget-content{
  position: relative;
  behavior: url("/pie.htc");
}

#header-box {
  position: relative;
  z-index:0;
}
#nav-box {
  position: relative;
  top: 0px;
}
#content-wrapper {
  margin: 0 0 0 0;
  z-index: 99;
}
#content-inner{
  z-index: 99;
  padding: 18px 18px 45px 18px;
}
#big-footer-box{
  z-index: 99;
}

.sidebar-right .panel{
  width: 726px;
}

.sidebar-right .panel.padded{
  width: 706px;
}

.sidebar-right .panel.padded.one-third{
  width: 210px;
}

.boxed-widget-content .vcard,
.boxed-widget-content .vcard p{
  width: 188px;
}

ul.lv2.top-nav li a span{
  line-height: 24px;
  cursor: pointer;
}

.one-third address,
.one-third address strong,
.one-third address p{ 
  width: 230px; 
}

address{
  font-style: normal;
}



body.highlight-red .button{
  -pie-background: linear-gradient(#B41100,#760B00);
}

body.highlight-red .button:hover{
  -pie-background: #333F49;
}

#sidebar-left #easylist-new-items li { width: 190px; }

.hidden.ie8-nothidden{display: block;}
#nav li { z-index: 100; }


.one-quarter{
  padding-bottom: 0px;
  margin-bottom: 0px;
}






























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
